/*======= index.html =======*/
#page1 #content .col-1 {width:700px; margin-right:70px;}
#page1 #content .col-2 {width:210px;}

/*======= Welcome.html =======*/
#page2 #content .box .padding {padding:55px 69px 30px 110px;}

/*======= AboutMe.html =======*/
#page3 #content .col-1 {width:194px; margin-right:36px;}
#page3 #content .col-2 {width:650px;}

/*======= PracticeAreas.html =======*/

/*======= Resources.html =======*/
#page5 #content .col-1 {width:400px; margin-right:61px;}
#page5 #content .col-2 {width:280px;}

/*======= ContactMe.html =======*/
#page6 #content .col-1 {width:460px; margin-right:55px;}
#page6 #content .col-2 {width:305px;}
.box .padding {
	padding-top: 44px;
	padding-right: 35px;
	padding-bottom: 0px;
	padding-left: 110px;
}

/*======= index-6.html =======*/
#page7 #content .box .padding {padding:48px 48px 30px 35px;}
